<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Philip Emeagwali</title>
</head>
<body>
	<h1>Philip Emeagwali</h1>
	<hr color="grey">
	<p><b>Emeagwali is a Nigerian <a href="https://en.wikipedia.org/wiki/Computer_scientist" target="_blank">computer scientist</a>. He has been living in the <a href="https://en.wikipedia.org/wiki/United_States" target="_blank">United States</a><br>for many years.[1] He won the 1989 <a href="https://en.wikipedia.org/wiki/Gordon_Bell_Prize" target="_blank">Gordon Bell Prize</a> ($1,000) for price-performance in<br>high-performance computing applications, in an oil reservoir modeling calculation using a<br>novel mathematical formulation and implementation.[2][3]</b></p>
	<br><br>
		<h2>Biography</h2>
		<p>Emeagwali was born in Akure, Nigeria on 23 August 1954.[4] His early schooling was suspended in<br>
			1967 as a result of the Nigerian Civil War. At 13 years, he served in the Biafran army. After the<br>
			war he completed high-school equivalence through self-study.<br>
			He is married to Dale Brown Emeagwali, a noted African-American microbiologist.[5]</p>
			<h2>Education</h2>
			<p>He traveled to the United States to study under a scholarship following completion of a<br>
				correspondence course at the University of London. He received a bachelor's degree in<br>
				mathematics from Oregon State University in 1977. He later moved to Washington DC, receiving<br>
				in 1986 a master's degree from George Washington University in ocean and marine engineering,<br>
				and a second master's in applied mathematics from the University of Maryland. Next magazine<br>
				suggested that Emeagwali claimed to have further degrees.[6][7] During this time, he worked as a<br>
				civil engineer at the Bureau of Land Reclamation in Wyoming.</p>
			<h4>Court case and the denial of degree</h4>
			<p>Emeagwali studied for a Ph.D. degree from the University of Michigan from 1987 through 1991.<br>
				His thesis was not accepted by a committee of internal and external examiners and thus he was<br>
				not awarded the degree. Emeagwali filed a court challenge, stating that the decision was a<br>
				violation of his civil rights and that the university had discriminated against him in several ways<br>
				because of his race. The court challenge was dismissed, as was an appeal to the Michigan state<br>
				Court of Appeals.[8]</p>
				<h2>Supercomputing</h2>
				<p>Emeagwali received the 1989 Gordon Bell Prize for an application of the CM-2 massively-parallel<br>
					computer. The application used computational fluid dynamics for oil-reservoir modeling. He<br>
					received a prize in "price/performance" category, with a performance figure of about 400<br>
					Mflops/$1M.[15] The winner in the "performance" category, was also the winner of the<br>
					Price/performance category, but unable to receive two prizes. Mobil Research and Thinking<br>
					Machines, used the CM-2 for seismic data processing and achieved the higher ratio of 500<br>
					Mflops/$1M. The judges decided on one award per entry.[3][2] His method involved each<br>
					microprocessor communicating with six neighbors.[10]<br>
					<br>
					Emeagwali's simulation was the first program to apply a pseudo-time approach to reservoir modeling.[1]</p>
					<h2>Accolades</h2>
					<div> &#8226; Price/performance–1989 Gordon Bell Prize, IEEE ($1,000 prize)[3]<br>
						 &#8226; New African "35th-greatest African (and greatest African scientist) of all time"[16]</div>
						<p>He was cited by Bill Clinton as an example of what Nigerians can achieve when given the<br>
							opportunity[17] and is frequently featured in popular press articles for Black History<br>
							Month.[18][10]</p>
							<h2>Selected publications</h2>
							<div> &#8226; Emeagwali, P. (2003). How do we reverse the brain drain. speech given at.[19]<br>
								<br>
								&#8226; Emeagwali, P. (1997). Can Nigeria leapfrog into the information age. In World Igbo Congress. New York: August</div>
								<h2>External links</h2>
								<div> &#8226; <a href="https://emeagwali.com/" target="_blank">emeagwali.com</a> - Emeagwali's personal website.<br><br>
									&#8226; Digital Giants: Philip Emeagwali (BBC)<br><br>
									&#8226; Biography of Emeagwali from IEEE (Archive, as of May 26, 2009).</div>
									<h2>See also</h2>
									<p> &#8226; List of Nigerians</p>
									<h2>References</h2>
<pre>
1. Ndiokwere, Nathaniel I. (1998). <a href="https://www.amazon.com/Search-Greener-Pastures-African-Experience/dp/0761811516" target="_blank"><i>Search for Greener Pastures: Igbo and African Experience.</i></a><br>
   Indiana University. p. 313.<a href="https://en.wikipedia.org/wiki/ISBN">ISBN 978-1-575-0294-50.</a> 
<br>
2. <a href="https://awards.acm.org/bell/award-winners"><i>"Gordon Bell Prize Winners".</i></a> <a href="http://www.sc2000.org/"><i>www.sc2000.org.</i></a> sc2000 Conference. Retrieved 2015-11-21.<br><br>
3. "Special Report 1989 Gordon Bell Prize". IEEE. pp. 100–104, 110. Archived from the original on<br>
   3 February 2017. Retrieved 3 February 2017.<br><br>
4. African Americans in Science: Institutions. ABC-CLIO. 2008. ISBN 978-1851099986.<br><br>
5. Hamilton, Janice (2003). Nigeria in Pictures. Lerner Publishing Group. p. 70. ISBN 0822503735.<br><br>
6. Braimah, Ayodale (2017-12-31). "Philip Emeagwali (1954- ) •". Retrieved 2020-05-30.<br><br>
7. "Philip Emeagwali: African American Inventor". www.myblackhistory.net.<br>
   Retrieved 2020-05-30.<br>
8. "Black History- Florida Agricultural and Mechanical University2020". www.famu.edu.<br>
   Retrieved 2020-05-30.<br>
9. "Emeagwali's insistence on degrees muddles defence". Next. November 21, 2010. Archived<br>
   from the original on October 12, 2011.<br><br>
10. Gray, Madison. "Philip Emeagwali, A Calculating Move". Time Magazine. Retrieved 13 June<br>
    2015.<br><br>
11. "Philip Emeagwali – Nigerian British Awards". Retrieved 2020-05-29.<br><br>
12. "PHILIP EMEAGWALI V UNIV OF MICH BOARD OF REGENTS". Justia Law. 1999-10-29. Retrieved<br>
    2015-11-21.
13. "Dr. Phillip Emeagwali born". African American Registry. Retrieved 2020-05-29.<br><br>
14. "How Philip Emeagwali Lied His Way To Fame". Sahara Reporters. 2012-09-24. Retrieved<br>
    2020-05-30.<br><br>
15. Clifford, Igbo. "Philip Emeagwali Biography, Early Life, Education, Businesses, Inventions, Net<br>
    Worth And More". Information Guide Africa. Retrieved 2020-05-29.<br><br>
16. "Your 100 Greatest Africans of all time", New African, August 2004 Archived July 6, 2007, at<br>
    the Wayback Machine<br><br>
17. Bill Clinton, Remarks to a Joint Session of the Nigerian National Assembly in Abuja, August<br>
    2000(transcript) Archived December 22, 2006, at the Wayback Machine<br><br>
18. "CNNfyi.com - Chasing the Dream". edition.cnn.com. Retrieved 2017-10-20.<br><br>
19. The reverse brain drain : Afghan-American Diaspora in post-conflict peacebuilding and<br>
    reconstruction. University of Arizona Libraries. 2003.<br></pre>
<h4>Contents</h4>
<pre>
1. Biography<br>
2. Education<br>
   2.1. Court case and the denial of degree<br>
3. Supercomputing<br>
4. <a href="mailto:philip@gmail.com" target="_blank">philip@gmail.com></a><br>
5. <a href="tel:+380440000000" target="_blank">+380440000000</a><br>
6. <a href="https://t.me/@login_login_login" target="_blank">Telegram : @login_login_login</a><br>
7. Reference<br>
8. external links</pre>
</body>
</html>	